LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
EnhancedCustomShapeParameterPair.idl File Reference
`import "com/sun/star/drawing/EnhancedCustomShapeParameter.idl";`

Go to the source code of this file.

## Classes
struct | EnhancedCustomShapeParameterPair
| specifies the coordinates used with EnhancedCustomShapes More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.